@charset "utf-8";
body { background:url(../images/main_bg.jpg) center -10px no-repeat #f4f062; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-style:normal; font-weight:normal; outline:none; letter-spacing:normal;
}

h1, h2, h3, h4, h5, h6, p, hover, a, ul, li, div, table, td, tr, form, default{ margin: 0px; padding:0px;}

h1 { font-size:18px; font-family:font-family: 'Poppins', sans-serif;; color:#8f8f8f; line-height:35px; font-weight:normal;}

h2 { font-size:18px; font-family:font-family: 'Poppins', sans-serif;; color:#aba201; line-height:40px; font-weight:normal; border-bottom:#e3e3e3 solid 1px; }

h3 { font-size:23px; font-family:font-family: 'Poppins', sans-serif;; color: #663399; line-height:40px; font-weight:bold; border-bottom:#e3e3e3 solid 1px; }


h2 span{ color:#008abc; }

.color7{ font-size:12px;  color:#657d06;  font-weight:bold;}

#fulldiv { width:100%; height:auto;}

#maindiv { width:1000px; height:auto; margin:0 auto;}


#header { width:990px; height:145px; float:left; background:url(../images/header.png) center top no-repeat; margin:12px 0 0 0; padding:20px 5px 0 5px;}

#header .logo_cover{ width:990px; height:83px; float:left; background: url(../images/rise.png) 15px top no-repeat; }

.logo_cover .logo{ width:645px; height:auto; float:left; margin:0px 0 0 5px;}
.logo_cover .facebook{ width:115px; height:83px; float:left; background:url(../images/facebook_bg.jpg) left bottom no-repeat; margin:0 0 0 14px;}

.logo_cover .search_main{ width:200px; height:83px; float:left;  background:url(../images/facebook_bg.jpg) left bottom no-repeat;}
.logo_cover .input_butn {width:155px; height:22px; float:left; margin:32px 0 0 20px;}

.input_butn .input7 {width:130px; height:20px; float:left; background:url(../images/search.jpg) left top no-repeat; border:0px; font-size:11px; color:#666666; padding:1px;}

.input_butn .butn7 {width:23px; height:22px; float:left; background:url(../images/search.jpg) right top no-repeat; border:0px; cursor:pointer;}





#header .nav{ width:990px; height:40px; float:left; padding-top:12px;}





#main_banner { width:1000px; height:278px; float:left; background: url(../images/banner_bg.png) center top no-repeat; clear:both;}

#main_banner .babaji{ width:175px; height:auto; float:left; padding:15px 0 0 20px }
#main_banner .slider777{ width:609px; height:auto; float:left; margin:5px 0 0 0; }
#main_banner .kabir{ width:177px; height:auto; float:left; padding:15px 0 0 15px}


#main_content { width:996px; height:auto; float:left; background: url(../images/content_bg.jpg) left top repeat-x #FFFFFF ; margin:0 0 0 2px; padding:0 0 8px 0; }


#main_content .three_box { width:960px; height:auto; float:left; margin:0 0 0 5px; padding:0 0 0 25px;}

.three_box .box_cover{ width:305px; height:auto; float:left; background:url(../images/line_box.jpg) right top no-repeat; font-size:12px; line-height:20px;}
.box_cover .box_hed{ width:288px; height:auto; float:left;}
.box_cover .box_img{ width:188px; height:82px; float:left; background:url(../images/3_thum.jpg) left top no-repeat; padding:20px 0 0 100px; color:#FFFFFF; font-size:15px; font-weight:bold; line-height:25px; text-shadow:#0380a9 1px 1px 1px;}
.box_cover .box_txt{ width:288px; height:auto; float:left; text-align:justify;color:#666666;}
.box_cover .box_butn{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left top no-repeat; margin:5px 20px 0 0;}
.box_cover .box_butn a{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left top no-repeat;}
.box_cover .box_butn a:hover{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left -32px no-repeat;}



.three_box .box_cover2{ width:305px; height:auto; float:left; background:url(../images/line_box.jpg) right top no-repeat; font-size:12px; line-height:20px; margin:0 0 0 20px;}
.box_cover2 .box_hed2{ width:288px; height:auto; float:left;}
.box_cover2 .box_img2{ width:188px; height:82px; float:left; background:url(../images/2_thum.jpg) left top no-repeat; padding:20px 0 0 100px; color:#FFFFFF; font-size:15px; font-weight:bold; line-height:25px; text-shadow:#0380a9 1px 1px 1px;}
.box_cover2 .box_txt2{ width:288px; height:auto; float:left; text-align:justify;color:#666666;}
.box_cover2 .box_butn2{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left top no-repeat; margin:5px 20px 0 0;}
.box_cover2 .box_butn2 a{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left top no-repeat;}
.box_cover2 .box_butn2 a:hover{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left -32px no-repeat;}

.three_box .box_cover3{ width:305px; height:auto; float:left; font-size:12px; line-height:20px; margin:0 0 0 20px;}
.box_cover3 .box_hed3{ width:288px; height:auto; float:left;}
.box_cover3 .box_img3{ width:195px; height:92px; float:left; background:url(../images/3_thum.jpg) left top no-repeat; padding:10px 0 0 93px; color:#FFFFFF; font-size:15px; font-weight:bold; line-height:25px; text-shadow:#0380a9 1px 1px 1px;}
.box_cover3 .box_txt3{ width:288px; height:auto; float:left; text-align:justify; color:#666666;}
.box_cover3 .box_butn3{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left top no-repeat; margin:5px 20px 0 0;}
.box_cover3 .box_butn3 a{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left top no-repeat;}
.box_cover3 .box_butn3 a:hover{ width:98px; height:32px; float:right; display:block; background:url(../images/butn.jpg) left -32px no-repeat;}



#colum_main { width:996px; height:auto; float:left;}
#colum_main_2 { width:996px; height:auto; background-color:#f2f2f2;}
#colum_main .left_col{ width:251px; height:auto; float:left; margin:0 0 0 10px;}

#colum_main_2 .left_col{ width:251px; height:auto; float:left; margin:0 0 0 10px; background-color:#f2f2f2;}

.left_col .news{ width:251px; height:auto; float:left; margin:8px 0 0 0;}
.news .hed{ width:251px; height:37px; float:left; background:url(../images/hed_news_bg.png) left top no-repeat; font-family: font-family: 'Poppins', sans-serif;; line-height:37px; font-size:15px; color:#FFFFFF; font-weight:bold;}
.news .txt7{ width:249px; height:auto; float:left; font-size:12px; color:#666666; line-height:20px; padding:5px 0 0 0; border:#CCCCCC solid 1px;}
.readmore{ font-size:12px; text-decoration:none; color:#0090d4; line-height:20px; text-align:right; margin:5px 0 0 0;}
.readmore a{ font-size:12px; text-decoration:none; color:#0090d4; line-height:20px;}
.readmore a:hover{ font-size:12px; text-decoration:none; color:#999900; }


#colum_main .right_col{ width:722px; height:auto; float:left; margin:0 0 0 6px;}

#colum_main_2 .right_col{ width:722px; height:auto; float:left; margin:0 0 0 6px; background-color:#f2f2f2;}

.right_col .welcome{ width:722px; height:auto; float:left;}
.welcome .welcome_head{ width:722px; height:auto; float:left;}
.welcome .welcome_text{ width:712px; height:auto; float:left; font-size:12px; line-height:22px; padding-left:8px; color:#666666; text-align:justify;}
.welcome .welcome_text_2{ width:722px; height:auto; float:left; font-size:12px; line-height:22px; color:#666666;}



.welcome .welcome_butn{width:98px; height:32px; float:right; display:block; background: url(../images/wel_butn.png) left top no-repeat;}
.welcome_butn a{width:98px; height:32px; float:right; display:block; background: url(../images/wel_butn.png) left top no-repeat;}
.welcome_butn a:hover{width:98px; height:32px; float:right; display:block; background: url(../images/wel_butn.png) left -32px no-repeat;}

.right_col .photo{ width:722px; height:auto; float:left; background: url(../images/photo_bg.jpg) left top repeat-x; margin:8px 0 0 0;}
.photo .photo_head{ width:712px; height:auto; float:left; margin:0 0 0 5px;}
.photo .photo_text{ width:712px; height:auto; float:left; font-size:12px; line-height:22px; color:#666666; text-align:justify; margin:8px 0 0 5px;}



#footer { width:996px; height:130px; float:left; background:url(../images/footer.png) left top no-repeat;}
#footer .links{ width:996px; height:90px; float:left; font-size:12px; color:#666666; line-height:25px; text-align:center; padding:10px 0 0 0;}
.links a{  font-size:12px; color:#666666; line-height:22px; text-align:center; text-decoration:none; padding:0 12px 0 12px; line-height:22px;}
.links a:hover{ font-size:12px; color:#008abc; line-height:22px; text-align:center;  text-decoration:underline;}



#footer .sb{ width:996px; height:20px; float:left; text-align:center;}

.sb a{  font-size:12px; color:#666666; line-height:22px; text-align:center; text-decoration:none; font-weight:bold;}
.sb a:hover{font-size:13px; color:#646400; line-height:22px; text-align:center; text-decoration:none; font-weight:bold; }

.name{ font-family:"Minion Pro";font-size:15px; color: #0185eb; line-height:25px;}

.ranv_head33{font-family:"Minion Pro" ;font-size:16px; font-style:normal; font-weight:bold; color:#fd910a; text-decoration:none;  line-height:30px; text-align:center; background:#91e24a;}

.ranv_text33{font-family:Cambria ;font-size:14px; font-style:normal; font-weight:normal; color:#000000; text-decoration:none;  line-height:25px; text-align:center; border:#999999 solid 1px;}

.input { width:208px; padding:4px 4px 4px 4px  ; height:20px; border: #f5f5f5 solid 1px; background:url(../images/input_1.png) left top no-repeat; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:11px; font-style:normal; text-decoration:none;}

.input25 { width:210px; height:108px; padding:4px; border:#f5f5f5 solid 1px; background: #f0e8e2; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:11px; font-style:normal; text-decoration:none; background:  url(../images/input_big.png) left top no-repeat; line-height:18px;}

.button { width:100px; height:25px;  background: url(../images/send.png) no-repeat; border:none; outline:none; display:block; cursor:pointer; color:#fff; float:left; text-align:center;}


.button { width:83px; height:25px; background:  url(../images/send.png) left top no-repeat; display:block; font-family:Arial, Helvetica, sans-serif; font-size:13px;   font-weight:bold; text-decoration:underline; color:#fff; text-decoration:none; font-style:normal; line-height:25px; }


 .button:hover{width:83px; height:25px; background: url(../images/send.png) center -25px no-repeat; display:block;  font-family:Arial, Helvetica, sans-serif; font-size:13px;   font-weight:bold; text-decoration:underline; color:#fff; text-decoration:none; font-style:normal; line-height:25px;}
	

.reset_butn { width:100px; height:25px;  background: url(../images/send.png) no-repeat; border:none; outline:none; display:block; cursor:pointer; color:#fff; float:left; text-align:center; margin:0 10px;}


.reset_butn { width:83px; height:25px; background:  url(../images/send.png) left -25px no-repeat; display:block; font-family:Arial, Helvetica, sans-serif; font-size:13px;   font-weight:bold; text-decoration:underline; color:#fff; text-decoration:none; font-style:normal; line-height:25px; }


 .reset_butn:hover{width:83px; height:25px; background: url(../images/send.png) center top no-repeat; display:block;  font-family:Arial, Helvetica, sans-serif; font-size:13px;   font-weight:bold; text-decoration:underline; color:#fff; text-decoration:none; font-style:normal; line-height:25px;}





.navigation{
}

.navigation ul{
	float:left;
	}
	
.navigation ul li{
	float:left;
	list-style-type:none;
	padding:15px 15px;
	}

.navigation ul li a {
	text-decoration:none;
	display:block;
	
	background-color:#04A8DD;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:10px 28px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}

	.normal-title, .normal-title-sub {
    position: relative;
    margin-bottom: 25px;
}

.normal-title h3 {
    color: #1c1c1c;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4em;
    padding-bottom: 10px;
    /* text-transform: uppercase; */
    
}


fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
    
}

label {
    display: inline-block;
    max-width: 50%;
    margin-bottom: 5px;
    font-weight: 700;
}

.default-form input[type="text"], .default-form input[type="email"], .default-form input[type="password"], .default-form select, .default-form textarea {
    display: block;
    width: 50%;
    line-height: 24px;
    /* height: 46px; */
    font-size: 13px;
    /* border: 1px solid #e0e0e0; */
    /* padding: 10px 15px; */
    /* background-color: #ffffff; */
    color: #111111;
    /* border-radius: 2px; */
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.form-control {
    display: block;
    width: 50%;
    height: 20px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.default-form textarea {
    height: 140px;
    resize: none;
}


.capbox {
    border-width: 0px 12px 0px 0px;
    display: inline-block;
    zoom: 1;
    /* padding: 8px 40px 15px 8px; */
}

#CaptchaDiv {
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #ccc;
}

.capbox-inner {
    font: bold 11px arial, sans-serif;
    color: #000000;
    background-color: #d6e9f5;
    margin: 5px auto 0px auto;
    padding: 13px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}




		